Package: groovy.ui.text

## [Java] Class MultiLineRun

- groovy.ui.text.StructuredSyntaxDocumentFilter.MultiLineRun

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StructuredSyntaxDocumentFilter.MultiLineRun (int start, int end)`
    `StructuredSyntaxDocumentFilter.MultiLineRun (int start, int end, int delimeterSize)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `end()`
    `` | `int` | `getDelimeterSize()`
    `` | `int` | `length()`
    `` | `int` | `start()`
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end)

    - #### public StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end, int delimeterSize)

  - ### Method Detail

    - #### public int end()

    - #### public int getDelimeterSize()

    - #### public int length()

    - #### public int start()

    - #### public String toString()